<?php
// This is a SPIP language file  --  Ceci est un fichier langue de SPIP

if (!defined('_ECRIRE_INC_VERSION')) {
	return;
}

$GLOBALS[$GLOBALS['idx_lang']] = array(

	// F
	'champslibres_description' => '',
	'champslibres_nom' => 'Squelette Champs libres',
	'champslibres_slogan' => '',
);
